Subject: Tegevusloa muutmine
From: <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Wed, 21 Aug 2024 14:33:16 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

Tere

Sooviksin üle täpsustada, kui võtan tööle töötaja, kes hakkab osutama sama 
teenust, mis on mu tegevusloal märgitud ja töötaja on eelnevalt teises 
Tervishoiuasutuses kantud THT registrisse, siis kas on vajalik tegevusloa 
muutmine Medre infosüsteemis ja milliseid dokumente selleks vaja, kas 
töölepingust piisab? Kuidas muudatuse protsessi algatada või peaks uue 
taotluse tegema?

Lugupisamisega
Mari-Liis Luukas
Liisu Teraapiatuba OÜ